Sles15 SP1 Registration Failed

Hi All,

I have an issue to register Sles15sp1. Below is the error message:

server:~ # SUSEConnect -r xxxx -e email
SUSEConnect error: URI::InvalidURIError: bad URI(is not URI?): ipaddress:3122

Does this resolution (Update ruby2.1, ruby2.1-stdlib and libruby2_1-2_1 to newer version 2.1.9-18.1) is suited to apply on this issue?

Comments

  • smfloodsmflood Knowledge Partner
    peichyitan wrote: »
    Hi All,

    I have an issue to register Sles15sp1. Below is the error message:

    server:~ # SUSEConnect -r xxxx -e email
    SUSEConnect error: URI::InvalidURIError: bad URI(is not URI?): ipaddress:3122

    Does this resolution (Update ruby2.1, ruby2.1-stdlib and libruby2_1-2_1 to newer version 2.1.9-18.1) is suited to apply on this issue?

    Which update(s) are you referring to above as I believe SLE15 SP1 has Ruby 2.5 not 2.1 (I don't currently have access to a server to check)?

    How is your server connected to the Internet? Is a proxy involved?

    HTH.
  • smflood wrote: »
    Which update(s) are you referring to above as I believe SLE15 SP1 has Ruby 2.5 not 2.1 (I don't currently have access to a server to check)?

    How is your server connected to the Internet? Is a proxy involved?

    HTH.



    Hi, the server is connected to the internet and proxy involved in this case.
Sign In or Register to comment.